Bug 247650 - Purge count math is not correct in glock trimming patch
Summary: Purge count math is not correct in glock trimming patch
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: GFS-kernel   
(Show other bugs)
Version: 4
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On: 245776
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-10 17:39 UTC by Benjamin Kahn
Modified: 2010-01-12 03:18 UTC (History)
0 users

Fixed In Version: RHBA-2007-0865
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-05 19:28:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0865 normal SHIPPED_LIVE GFS-kernel bug fix update 2007-12-06 21:32:38 UTC

Description Benjamin Kahn 2007-07-10 17:39:29 UTC
This bug has been copied from bug #245776 and has been proposed to be backported
to 4.5 z-stream (EUS).

Comment 1 Benjamin Kahn 2007-07-10 17:41:14 UTC
Devel ack is needed to complete 3ACK process and approval.

Comment 2 Chris Feist 2007-07-20 22:27:33 UTC
Fixed in GFS-kernel-2.6.9-72.2.0.4

Comment 5 Red Hat Bugzilla 2007-09-05 19:28:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0865.html



Note You need to log in before you can comment on or make changes to this bug.